{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/620",
  "scrapedAt": "2025-12-17T09:12:05.928Z",
  "page": 620,
  "count": 10,
  "items": [
    {
      "date": "15 มิ.ย. 2565",
      "no": "ปท 0023.2/ว1622",
      "title": "ประมวลจริยธรรมพนักงานส่วนท้องถิ่น และการรับฟังความคิดเห็น ร่าง ข้อกำหนดว่าด้วยกระบวนการรักษาจริยธรรม กลไก การบังคับใช้ประมวลจริยธรรมพนักงานส่วนท้องถิ่น พ.ศ. ... (ประกาศมาแล้ว 1280 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=Manual_enu.lnk.pdf&filepath=dispatch_upload/backend/core_dispatch_287683_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=Manual_enu.lnk.pdf&filepath=dispatch_upload/backend/core_dispatch_287683_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 620,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/620"
    },
    {
      "date": "15 มิ.ย. 2565",
      "no": "ปท 0023.3/ว9318",
      "title": "แบบสำรวจปัญหาและข้อเสนอเพื่อแก้ไขปัญหาการบริหารทรัพยากรน้ำขององค์กรปกครองส่วนท้องถิ่นในพื้นที่ลุ่มน้ำบางปะกง ประจำปี 2565 (ประกาศมาแล้ว 1280 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แบบสำรวจพื้นที่ลุ่มน้ำบางปะกง.pdf&filepath=dispatch_upload/backend/core_dispatch_287666_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แบบสำรวจพื้นที่ลุ่มน้ำบางปะกง.pdf&filepath=dispatch_upload/backend/core_dispatch_287666_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 620,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/620"
    },
    {
      "date": "15 มิ.ย. 2565",
      "no": "ปท 0023.4/ว9296",
      "title": "การจัดทำร่างข้อบัญญัติท้องถิ่นตามพระราชบัญญัติจัดระเบียบการจอดรถในเขตองค์กรปกครองส่วนท้องถิ่น พ.ศ. 2562 (ประกาศมาแล้ว 1280 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_220615140319.pdf&filepath=dispatch_upload/backend/core_dispatch_348211_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_220615140319.pdf&filepath=dispatch_upload/backend/core_dispatch_348211_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 620,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/620"
    },
    {
      "date": "15 มิ.ย. 2565",
      "no": "ปท 0023.3/ว9294",
      "title": "การคัดเลือกครูผู้ดูแลเด็ก/ผู้ดูแลเด็กดีเด่น ศูนย์พัฒนาเด็กเล็กของอปท.ประจำปี งบประมาณ พ.ศ.2565 (ประกาศมาแล้ว 1280 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกครูผู้ดูแลเด็กผู้ดูแลเด็กดีเด่น ศูนย์พัฒนาเด็กเล็กของอปท.pdf&filepath=dispatch_upload/backend/core_dispatch_287619_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกครูผู้ดูแลเด็กผู้ดูแลเด็กดีเด่น ศูนย์พัฒนาเด็กเล็กของอปท.pdf&filepath=dispatch_upload/backend/core_dispatch_287619_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 620,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/620"
    },
    {
      "date": "15 มิ.ย. 2565",
      "no": "ปท 0023.5/ผวจ.ส่ง9286",
      "title": "การตรวจสอบการคลัง การเงิน การบัญชี และการพัสดุ เทศบาลตำบลหนองเสือ (ประกาศมาแล้ว 1280 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การตรวจสอบการคลัง การเงิน การบัญชี และการพัสดุ ของ ทต.หนองเสือ.pdf&filepath=dispatch_upload/backend/core_dispatch_287607_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การตรวจสอบการคลัง การเงิน การบัญชี และการพัสดุ ของ ทต.หนองเสือ.pdf&filepath=dispatch_upload/backend/core_dispatch_287607_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 620,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/620"
    },
    {
      "date": "15 มิ.ย. 2565",
      "no": "ปท 0023.5/ว9264",
      "title": "รายงานการเงินรวมภาครัฐ ประจำปีงบประมาณ พ.ศ (ประกาศมาแล้ว 1280 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [],
      "sourcePage": 620,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/620"
    },
    {
      "date": "15 มิ.ย. 2565",
      "no": "ปท 0023.2/ว9278",
      "title": "ประกาศเพิ่มเติมรายชื่อข้าราชการและพนักงานส่วนท้องถิ่นผู้มีสิทธิเข้ารับการสรรหาภาคความเหมาะสมให้ดำรงตำแหน่งสายงานผู้บริหาร และกำหนดวัน เวลา สถานที่สรรหา และระเบียบเกี่ยวกับการสรรหา (ประกาศมาแล้ว 1280 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 9278 ประกาศเพิ่มเติมรายชื่อ.pdf&filepath=dispatch_upload/backend/core_dispatch_287591_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 9278 ประกาศเพิ่มเติมรายชื่อ.pdf&filepath=dispatch_upload/backend/core_dispatch_287591_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 620,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/620"
    },
    {
      "date": "15 มิ.ย. 2565",
      "no": "ปท 0023.3/ว1610",
      "title": "โครงการอบรมสัมมนาเตรียมความพร้อมเทศบาลตำบล เพื่อรองรับการเป็นหน่วยรับงบประมาณตามพรบ.วิธีการงบประมาณ พ.ศ. 2561 (ประกาศมาแล้ว 1280 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมสัมมนาเตรียมความพร้อมเทศบาลตำบล.pdf&filepath=dispatch_upload/backend/core_dispatch_287590_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมสัมมนาเตรียมความพร้อมเทศบาลตำบล.pdf&filepath=dispatch_upload/backend/core_dispatch_287590_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 620,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/620"
    },
    {
      "date": "15 มิ.ย. 2565",
      "no": "ปท 0023.3/ว1611",
      "title": "การดำเนินงานกองทุนแม่ของแผ่นดิน ปี 2565 (ประกาศมาแล้ว 1280 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การดำเนินงานกองทุนแม่ของแผ่นดิน ปี 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_287588_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การดำเนินงานกองทุนแม่ของแผ่นดิน ปี 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_287588_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 620,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/620"
    },
    {
      "date": "15 มิ.ย. 2565",
      "no": "ปท 0023.1/ว9279",
      "title": "การรายงานการจัดกิจกรรมจิตอาสาพระราชทานผ่านระบบรายงานอิเล็กทรอนิกส์ (E - Report) \"ระบบรายงานผลการปฏิบัติงานจิตอาสาตามโครงการจิตอาสาพระราชทาน\" กรมการปกครอง (ประกาศมาแล้ว 1280 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว9279.pdf&filepath=dispatch_upload/backend/core_dispatch_287576_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว9279.pdf&filepath=dispatch_upload/backend/core_dispatch_287576_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 620,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/620"
    }
  ]
}